Subject: [Enum] FW: 68th IETF - DRAFT Meeting Agenda

From: "Richard Shockey" <[email-masked]>
Date: Fri, 9 Feb 2007 20:25:06 -0500

It looks like Monday afternoon but this is definitely subject to change.

I have three items on the agenda so far so I'd like to hear what else is
potentially out there.

A. 3761 revision
B. ENUMservice template and procedures.
C. WG next steps and wind down time tables.

> -----Original Message-----
> From: IETF Agenda [mailto:[email-masked]]
> Sent: Friday, February 09, 2007 6:00 PM
> To: [email-masked]
> Subject: 68th IETF - DRAFT Meeting Agenda
> 
> The DRAFT agenda for the 68th IETF Meeting can be found at:
> http://www.ietf.org/meetings/68-IETF.html
> 
> Please note that the agenda is in draft form and is subject to change
> substantially before the final agenda is published on Monday, February
> 26th.
> 
> IETF Secretariat
> 
> _______________________________________________
> IETF-Announce mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf-announce

_______________________________________________
enum mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/enum

f.org>
List-Help: <mailto:[email-masked]?subject=help>
List-Subscribe: <https://www1.ietf.org/mailman/listinfo/enum>,
	<mailto:[email-masked]?subject=subscribe>
Errors-To: [email-masked]

It looks like Monday afternoon but this is definitely subject to change.

I have three items on the agenda so far so I'd like to hear what else is
potentially out there.

A. 3761 revision
B. ENUMservice template and procedures.
C. WG next steps and wind down time tables.

> -----Original Message-----
> From: IETF Agenda [mailto:[email-masked]]
> Sent: Friday, February 09, 2007 6:00 PM
> To: [email-masked]
> Subject: 68th IETF - DRAFT Meeting Agenda
> 
> The DRAFT agenda for the 68th IETF Meeting can be found at:
> http://www.ietf.org/meetings/68-IETF.html
> 
> Please note that the agenda is in draft form and is subject to change
> substantially before the final agenda is published on Monday, February
> 26th.
> 
> IETF Secretariat
> 
> _______________________________________________
> IETF-Announce mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf-announce

_______________________________________________
enum mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/enum